#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.10.4
visibility:           public
id:                   yesod-auth-1.6.10.4-IWtTZO5S7gwJTasMXKHu7h
key:                  yesod-auth-1.6.10.4-IWtTZO5S7gwJTasMXKHu7h
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  c57f8010eaa3249ee898fdc460b76b5f
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-auth-1.6.10.4
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-auth-1.6.10.4
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/yesod-auth-1.6.10.4
hs-libraries:         HSyesod-auth-1.6.10.4-IWtTZO5S7gwJTasMXKHu7h
depends:
    aeson-1.5.6.0-3owcm84fHom1n9YasFrZna
    authenticate-1.3.5.1-61Vw55PTf3n1xGUDT5AfB5 base-4.15.1.0
    base16-bytestring-1.0.2.0-DTZtbH7L4RRHlqwxEL4MPW
    base64-bytestring-1.2.1.0-Jkc81e1t2NiARn1TyE1Edv binary-0.8.8.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU
    blaze-html-0.9.1.2-AlmACkzUcUY4P3Tua6KaDT
    blaze-markup-0.8.2.8-40KaD22JJuPBmZSqYznuVu bytestring-0.10.12.1
    conduit-1.3.4.2-CFgwvs2cxlN7C54pkcaNMb
    conduit-extra-1.3.5-7NFMnKMcCSwKfxEAhjScuH containers-0.6.4.1
    cryptonite-0.29-172BKflogVy61VDerukl6M
    data-default-0.7.1.1-EcFn1KqENcc3dlLa7FIl7R
    email-validate-2.3.2.15-AiQwSW26L2ZBxeURICvHYg
    file-embed-0.0.14.0-4xxXjmkgCiV6v8HpAsLJeu
    http-client-0.7.10-1lu3ey2ow8MKUpfHdNwaW
    http-client-tls-0.3.5.3-CEeoAhXqcAhKVf6wulgTU0
    http-conduit-2.3.8-Dbp2jOoe6oVFieJ2O9IsRN
    http-types-0.12.3-FsU1tjT0ffRCot9DKXmyRv
    memory-0.16.0-FBfJqtDB5FTKsDjiBBMycd
    network-uri-2.6.4.1-5JtHNGxw5o2JusMkOndb6J
    nonce-1.0.7-Gk2DZWvIiFzFOOqBFeMplr
    persistent-2.13.1.2-Ed0LDfE4JAhKnUQyEEx62d
    random-1.2.1-7EGiiwGUfK5IqCEnMWzSRN
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    shakespeare-2.0.25.1-HXqABR2EBPc2Sf32hT5246
    template-haskell-2.17.0.0 text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.20.1-JxaJ6dvbMHA6aC6ol7nKTw
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS
    unordered-containers-0.2.16.0-1Aq3RvFeExnHwVVPAMjgwm
    wai-3.2.3-I9ldeN9eG0QFTM7Je8PQH
    yesod-core-1.6.21.0-6RZBFoz4qVc5ZBAuGYrjLO
    yesod-form-1.7.0-GwtQ7jFtdnK2KoKvWZWKo9
    yesod-persistent-1.6.0.7-3KenjCw3XUjAqbkzTQ0qOu

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

